
<h3><b>В данной папке рассмотрим какое нужно <a href="software">ПО</a> и <a href="learning">программу обучения</a>.</b></h3>

<img src="/img/notebook.jpg" width="580" height="300">


  <h2>Зачем мне программирование?</h2>
  <p>Вопрос вроде простой, но каждый ответит на него по свему. Я же попытаюсь ответить зачем мне программирование.</p>
  <ol>
    <li>
      <p><b>Смена сферы деятельности.</b></p>
      <p>Не будем лукавить но одна из причин почему сейчас многие начинают изучать программирование
        - это достойнный заработок. Я не мечтаю о каких-то супер деньгах. Просто хотелось-бы иметь
        стабильный доход, по крайней мере не меньше чем я зарабатываю теперь. Я много лет зарабатывал
        деньги тяжелым физическим трудом. И возраст начинает о себе напоминать всё чаще. Скоро я не
        смогу делать тот объём работы качесственно и эффективно как раньше. Поэтому хотелось бы
        попробывать зарабатывать интеллектуальным трудом. За одно бросить вызов себе, а смогу ли я.
        А если получится, возможно показать пример другим.</p>
    </li>
    <li>
      <p><b>Возможность работать удалённо.</b></p>
      <p>Есть у меня небольшой домик в деревне. Остался от бабушки. Давно мечтал сделать там нормальный
        ремонт и проводить большую часть времени там. Я люблю природу. И как раз программирование может
        дать мне возможность жить и трудиться за городом.</p>
    </li>
   <li>
     <p><b>Создание игр.</b></p>
     <p>Этот пункт наверное ещё не доконца осознан. Я начинал изучать фронтенд, потом решил посмотреть
      что такое 3д графика. И там мне тоже многое заинтерисовало. Мне нравиться когда делают
      красивый внешний вид, нравиться визуал. Но так же я понял, что бы развиваться лучше, даже
      в 3д нужно понимать логику происходящих процессов. Поэтому знание программирования и в 3д
      будет очень полезным. Но и создовать классные приложения тоже круто. Ведь я ещё нечего не
      пробывал в этом напровлении. Может меня увлечет это больше.</p>
   </li>
  </ol>  
<b>P.S.</b>
<p>Кто-то спросит, а где же тут написано про кодинг. Где про то, что нужно часами сидеть у монитора.
Выше описанное это лишь результат проделонной работы. Программирование, особенно в начале пути -
это пот, кровь и слёзы.  В принципе как и в любой работе. Что-бы добиться результотов надо попотеть.
И кто бы что не говорил это не просто. Но как там у самураев, главное путь а не цель, так как
достигнув цели нужно ставить перед собой следующую цель. Поэтому, <b>счастливого пути</b> желаю
себе и всем остальным кто решил попробовать что-то изменить в своей жизни. </p>
